RubyGems Navigation menu

framework_identificator 2.0.0

Identify the used framework of a given project.

Versions:

  1. 2.0.0 - December 28, 2012 (9 KB)
  2. 1.4.1 - December 24, 2012 (8.5 KB)
  3. 1.4.0 - December 23, 2012 (8.5 KB)
  4. 1.3.0 - November 25, 2012 (8 KB)
  5. 1.2.3 - November 21, 2012 (8 KB)
Show all versions (10 total)

Authors:

  • zedtux

Owners:

609b69cbb09257883a4e32d7d5aff098

Total downloads 8,125

For this version 849

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'framework_identificator', '~> 2.0.0' = Copy to clipboard Copied!

install:
gem install framework_identificator = Copy to clipboard Copied!

Links: